SplPriorityQueue::isEmpty
SplPriorityQueue::next
SplPriorityQueue
PHP Manual

# SplPriorityQueue::key

(No version information available, might be only in CVS)

SplPriorityQueue::key — Return current node index

### Description

mixed SplPriorityQueue::key ( void )

This function returns the current node index

### Parameters

This function has no parameters.

### Return Values

The current node index.

SplPriorityQueue::isEmpty
SplPriorityQueue::next
SplPriorityQueue
PHP Manual